## mm-common 0.9.6

=== debian/changelog ===
mm-common (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * Track .xz tarballs.
  * Switch to source format 3.0 (quilt).
  * Add Vcs-* fields.
  * Bump debhelper compatibility level to 9.
  * Update debian/copyright following the final copyright format 1.0 spec.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Use automaken as alternative dependency instead of listing specific
    automake versions.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 03:28:54 +0200

mm-common (0.9.5-1) unstable; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream version.

  [ Michael Terry ]
  * debian/copyright:
    - Add skeletonmm/ and debian/ copyright stanzas (Closes: #619507)

  [ Sebastian Dröge ]
  * New upstream version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Apr 2011 09:13:27 +0200

mm-common (0.9.2-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #577074).
    Package based on the package by Daniel Elstner from
    https://launchpad.net/~daniel-elstner/+archive/ppa

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 13:22:22 +0200

mm-common (0.9.2-1~ppa1) lucid; urgency=low

  * New upstream release.

 -- Daniel Elstner <daniel.kitta@gmail.com>  Fri, 05 Feb 2010 23:04:20 +0200

mm-common (0.9.1-1~ppa1) lucid; urgency=low

  * New upstream release.
    - skeletonmm source tree now installed as a tar archive
      Added: override DEB_TARBALL to make CDBS ignore skeletonmm.tar.gz
      Dropped: obsolete debian/mm-common.lintian-overrides
      Removed: most dh_compress and dh_fixperms exceptions

 -- Daniel Elstner <daniel.kitta@gmail.com>  Thu, 31 Dec 2009 17:27:59 +0100

mm-common (0.9-1~revu3) lucid; urgency=low

  * Mention GNOME in the package short description.
  * Include upstream ChangeLog in the package.
  * Simplify dh_compress exclusion list and exclude the autogen.sh in
    the skeleton sources from dh_fixperms.
  * Override Lintian warnings for the skeletonmm source tree.
    Added: debian/mm-common.lintian-overrides

 -- Daniel Elstner <daniel.kitta@gmail.com>  Mon, 28 Dec 2009 01:37:27 +0100

mm-common (0.9-1~revu2) lucid; urgency=low

  * Fix REVU warnings. (LP: #500596)
    Added: debian/watch file.

 -- Daniel Elstner <daniel.kitta@gmail.com>  Sat, 26 Dec 2009 21:08:23 +0100

mm-common (0.9-1~ppa1) unstable; urgency=low

  * Initial release.

 -- Daniel Elstner <daniel.kitta@gmail.com>  Sat, 26 Dec 2009 19:23:52 +0100
