=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: mm-common
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Homepage: http://www.gtkmm.org/
Build-Depends: cdbs (>= 0.4.51),
               gnome-pkg-tools,
               debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mm-common/

Package: mm-common
Architecture: all
Depends: ${misc:Depends},
         automake (>= 1.9) | automaken,
         libtool (>= 1.5),
         pkg-config (>= 0.20)
Recommends: g++ | c++-compiler,
            doxygen,
            graphviz,
            xsltproc
Suggests: libglibmm-2.4-dev,
          libsigc++-2.0-doc,
          libglibmm-2.4-doc
Description: Common build files of the GNOME C++ bindings
 The mm-common module provides the build infrastructure and utilities
 shared among the GNOME C++ binding libraries.  It is only a required
 dependency for building the C++ bindings from the gnome.org version
 control repository.  An installation of mm-common is not required for
 building tarball releases, unless configured to use maintainer-mode.
 .
 The mm-common package also includes a snapshot of the Doxygen tag file
 for the GNU C++ Library reference documentation.
