## mm-common 0.9.6-0ubuntu1

=== debian/changelog ===
mm-common (0.9.6-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/watch:
    - Watch for .xz releases

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 12 Nov 2012 17:07:27 +1300
