=== debian/control ===
--- 
+++ 
@@ -2,24 +2,21 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: mm-common
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
 Build-Depends: cdbs (>= 0.4.51),
                gnome-pkg-tools,
-               debhelper (>= 9)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mm-common/
+               debhelper (>= 7)
+Standards-Version: 3.8.4
 
 Package: mm-common
 Architecture: all
 Depends: ${misc:Depends},
-         automake (>= 1.9) | automaken,
+         automake (>= 1.9) | automake1.11 | automake1.10 | automake1.9,
          libtool (>= 1.5),
          pkg-config (>= 0.20)
 Recommends: g++ | c++-compiler,
