=== debian/watch ===
version=3

http://download.gnome.org/sources/mm-common/(\d+\.\d+)/mm-common-([\d.]+)\.tar\.xz debian uuscan
