## mm-common 0.9.7

=== debian/changelog ===
mm-common (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Sep 2014 17:32:56 +0200
