=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
 Build-Depends: cdbs (>= 0.4.51),
                gnome-pkg-tools,
-               debhelper (>= 7)
-Standards-Version: 3.8.4
+               debhelper (>= 9)
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/
 
 Package: mm-common
 Architecture: all
 Depends: ${misc:Depends},
-         automake (>= 1.9) | automake1.11 | automake1.10 | automake1.9,
+         automake (>= 1.9) | automaken,
          libtool (>= 1.5),
          pkg-config (>= 0.20)
 Recommends: g++ | c++-compiler,
