## mm-common 0.9.8

=== debian/changelog ===
mm-common (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 00:55:20 +0200
