=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: cdbs (>= 0.4.51),
                gnome-pkg-tools,
                debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/
