## mm-common 0.9.9

=== debian/changelog ===
mm-common (0.9.9-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 28 Nov 2015 02:34:47 +0100
