=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                gnome-pkg-tools,
                debhelper (>= 9)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/
 
 Package: mm-common
