## mm-common 0.9.10

=== debian/changelog ===
mm-common (0.9.10-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Add Multi-Arch: foreign. (Closes: #840197)

 -- Michael Biebl <biebl@debian.org>  Sun, 09 Oct 2016 20:10:50 +0200

mm-common (0.9.10-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 19:32:50 +0200

mm-common (0.9.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Make build reproducible by passing -n to gzip when creating
    skeletonmm.tar.gz.
  * Use dh-autoreconf to update the build system.
  * Make dependency on automake, libtool and pkg-config unversioned. Even the
    versions in wheezy are recent enough and in case of pkg-config it prevents
    the installation of pkgconf. (Closes: #734483)

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 16:10:41 +0200
