=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
-Build-Depends: cdbs (>= 0.4.51),
-               gnome-pkg-tools,
-               debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: gnome-pkg-tools,
+               debhelper (>= 10)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/
 
 Package: mm-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         automake (>= 1.9) | automaken,
-         libtool (>= 1.5),
-         pkg-config (>= 0.20)
+         automake | automaken,
+         libtool,
+         pkg-config
 Recommends: g++ | c++-compiler,
             doxygen,
             graphviz,
