=== debian/rules ===
#! /usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome

override_dh_gnome:
	dh_gnome --no-gnome-versions
