## mm-common 0.9.11

=== debian/changelog ===
mm-common (0.9.11-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 19:38:01 -0500

mm-common (0.9.11-1) unstable; urgency=medium

  * New upstream release
  * Drop reproducible build patch: Applied in new release.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 12:54:56 -0400
