=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Homepage: http://www.gtkmm.org/
 Build-Depends: gnome-pkg-tools,
                debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mm-common/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mm-common/
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/mm-common.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/mm-common.git
 
 Package: mm-common
 Architecture: all
