## mm-common 0.9.12

=== debian/changelog ===
mm-common (0.9.12-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Apr 2018 16:13:54 -0400
