=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: mm-common
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               gnome-pkg-tools
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/mm-common
+Vcs-Git: https://salsa.debian.org/gnome-team/mm-common.git
 Homepage: http://www.gtkmm.org/
-Build-Depends: gnome-pkg-tools,
-               debhelper (>= 10)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/mm-common.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/mm-common.git
 
 Package: mm-common
 Architecture: all
