## mm-common 1.0.0

=== debian/changelog ===
mm-common (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.5.0
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Apr 2020 14:57:54 -0400
