=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               meson (>= 0.50.0),
+               python3-distutils
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/mm-common
 Vcs-Git: https://salsa.debian.org/gnome-team/mm-common.git
 Homepage: http://www.gtkmm.org/
