## mm-common 1.0.2

=== debian/changelog ===
mm-common (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Oct 2020 07:04:54 -0400
