## mm-common 1.0.3

=== debian/changelog ===
mm-common (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 19:56:00 -0400
