=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.50.0),
                python3-distutils
