## mm-common 1.0.4

=== debian/changelog ===
mm-common (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 11:29:12 -0500
