=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --buildsystem=meson

override_dh_gnome:
	dh_gnome --no-gnome-versions
