## mm-common 1.0.5

=== debian/changelog ===
mm-common (1.0.5-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/docs: README -> README.md
  * Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Add debian/upstream/metadata
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Dec 2022 15:25:29 -0500
