=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                meson (>= 0.50.0),
                python3-distutils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/mm-common
 Vcs-Git: https://salsa.debian.org/gnome-team/mm-common.git
-Homepage: http://www.gtkmm.org/
+Homepage: https://www.gtkmm.org/
 
 Package: mm-common
 Architecture: all
