## mm-common 1.0.6

=== debian/changelog ===
mm-common (1.0.6-2) unstable; urgency=medium

  * Restore changes from 1.0.5-1.1 (Closes: #977177)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jan 2024 14:50:34 -0500

mm-common (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: AUTHORS is no longer provided
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Jan 2024 14:35:42 -0500

mm-common (1.0.5-1.1) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Non-maintainer upload.

  [ Simon McVittie ]
  * util/meson_aux/skeletonmm-tarball.py: Use consistent mode on files in
    the generated tarball. (Closes: #977177)

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 05 Dec 2023 15:03:37 -0800
