## mm-common 1.0.7

=== meson_options.txt ===
option('use-network', type: 'boolean', value: false,
  description : 'Download Doxygen tag file from the network')
