=== debian/changelog ===
mm-common (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Aug 2025 22:05:21 -0400

mm-common (1.0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/control: Remove python3-distutils package from Build Dependency.
    This is not use in upstream (Closes: #1065903).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 13 Jul 2024 17:09:16 -0300
