=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.50.0),
-               python3-distutils
-Standards-Version: 4.6.2
+               meson,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/mm-common
 Vcs-Git: https://salsa.debian.org/gnome-team/mm-common.git
@@ -18,7 +17,7 @@
 Depends: ${misc:Depends},
          automake | automaken,
          libtool,
-         pkg-config
+         pkgconf
 Recommends: g++ | c++-compiler,
             doxygen,
             graphviz,
